.ck-dangtin {
    .cke_chrome {
        border: none;
    }

    .cke_top {
        display: none;
    }
}

.address-dangtin-list {
    ion-avatar {
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: $color-secondary;
        color: #fff;
    }
}

.scroll-content {
    padding-bottom: 0 !important;
}

.dangtin-desc {
    border: none;
    textarea,
    textarea:focus {
        border: none;
    }
}
.btn-address,
.btn-images{
    color: #666;
}